#mainContent {
    min-height: 500px;
    margin: 0 auto;
    width: 980px;
    margin-top: 30px;
}

p {
    margin-top: 8px;
    margin-bottom: 8px;
}

a {
    color: blue;
}

#contain-main {
    margin: auto;
    font-family: "Segoe UI",sans-serif;
    font-size: 10.0pt;
    font-weight: normal;
}

    #contain-main .title-main {
        text-align: center;
        font-size: 12.0pt;
        font-weight: bold;
    }

.decimal {
    font-weight: bold;
    font-size: 12.0pt;
}

    .decimal .content_lv1,
    .content_lv2,
    .disc,
    .circle {
        font-weight: normal;
        font-size: 10pt;
        margin-top: 20px;
    }

ul.dashed_lv1,
ul.dashed_lv2 {
    list-style-type: none;
    padding: 0;
}

    ul.dashed_lv1 > li p,
    ul.dashed_lv2 > li p {
        font-weight: normal;
        font-size: 14px;
    }

        ul.dashed_lv1 > li p:before,
        ul.dashed_lv2 > li p:before {
            content: "-";
            margin-right: 5px;
        }

    ul.dashed_lv1 > li p {
        margin-left: 0;
    }

    ul.dashed_lv2 > li p,
    .content_lv2,
    ul.plush_lv2 {
        margin-left: 30px;
    }

.disc {
    list-style-type: disc;
    margin-left: 35px;
}

ul.plush_lv2,
ul.plush_lv3,
.content_lv2 {
    list-style-type: none;
    padding: 0;
}

    ul.plush_lv2 > li p,
    ul.plush_lv3 > li p {
        margin-left: 0;
        font-weight: normal;
        font-size: 10pt;
    }

        ul.plush_lv2 > li p:before,
        ul.plush_lv3 > li p:before {
            content: "+";
            margin-right: 5px;
        }

ul.plush_lv3 {
    margin-left: 60px;
}

.circle {
    list-style-type: circle;
}

.title_dk {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 12pt;
}

.decimal.dk {
    font-weight: normal;
    font-size: 10pt;
}

.disc.dk {
    margin-left: 0;
}

.title {
    font-weight: bold;
    font-size: 12pt;
}

.intro {
    margin-top: 20px;
}

.contact {
    font-weight: normal;
    font-size: 10pt;
    margin-top: 20px;
}

.info-contact {
    text-decoration: underline;
}

.note {
    color: red;
}
.title_main{
    font-weight:600;
    font-size:16px;
}
.warning_red{
    color:red;
    margin-top:10px;
}
.info_blue {
    margin-top: 10px;
    color:blue;
}
ol.hdsd {
    list-style-type: none;
    padding-left: 15px;
}
    ol.hdsd li{
        margin-bottom:5px;
    }
b.tksv{
    color:red;
}
.cach{
    font-size:16px;
    color:red;
    font-weight:500;
}
.content_help{
    line-height:22px;
}
@media (max-width: 566.98px) {
    #mainContent {
        width: 100%;
        padding-top: 30px;
    }
    .decimal {
        padding-left: 20px;
    }
    /*.intro {
        padding: 0 15px;
    }*/
    #mainContent img{
        width: 100%;
    }
    #contain-main {
        padding: 0 10px;
    }
        #contain-main .title-main {
            margin-top: 10px;
        }
}
.type-a {
    font-weight: normal;
    font-size: 14px;
    padding-left:15px;
}